/*
Theme Name:  Salient Child
Theme URI:   
Description:  Child theme for NQC Shipwrights
Author:     Digital Creek
Author URI:   http://digitalcreek.com.au
Template:    nqc_v7_6
Version:    0.1
*/

@import url("../nqc_v7_6/style.css");

@media only screen and (min-width: 0px) and (max-width: 480px){
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {font-size: 30px;line-height: 30px;}
.our-service .nectar_icon_wrap{margin:0 !important;}
.our-service .wpb_text_column {margin: 0 !important; padding:0 20px 20px 20px;}
.our-service .vc_col-sm-3{margin:0 !important;}
#call-to-action span{font-size:25px !important; line-height:30px !important;}
body #call-to-action a{font-size:25px !important;}
}
@media only screen and (min-width: 481px) and (max-width: 767px){
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {font-size: 30px;line-height: 30px;}
.our-service .nectar_icon_wrap{margin:0 !important;}
.our-service .wpb_text_column{margin:0 !important; padding:0 20px 20px 20px;}
.our-service .vc_col-sm-3{margin:0 !important;}
#call-to-action span{font-size:25px !important; line-height:30px !important;}
body #call-to-action a{font-size:25px !important;}
}
@media only screen and (min-width: 768px) and (max-width: 1000px){
#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {font-size: 30px;line-height: 30px;}	
.our-service .nectar_icon_wrap{margin:0 !important;}
.our-service .wpb_text_column{margin:0 !important; padding:0 20px 20px 20px;}
.our-service .vc_col-sm-3{margin:0 !important;}
#call-to-action span{font-size:30px !important; line-height:30px !important;}
body #call-to-action a{font-size:25px !important;}
}
@media only screen and (min-width: 1001px) and (max-width:1032px){
header#top nav > ul > li > a{font-size:18px !important;}
}
@media only screen and (max-width: 1280px) {
.our-service .wpb_text_column{margin:0 !important;}	
}

